* {
    box-sizing: border-box;
}

.container {
    width: 1240px;
    /*background: #c3c3c3;*/
    margin: auto;
    padding: 0 15px;
}

.row {
    overflow: hidden;
    font-size: 0;
}

.col {
    display: inline-block;
    min-height: 200px;
    width: 200px;
    font-size: 18px;
}

.col-2 {
    width: 50%;
    padding: 15px;
    box-sizing: border-box;
}

.heading-1 {
    font-size: 40px;
}

.heading-2 {
    font-size: 30px;
}

.heading-3 {
    font-size: 25px;
}

.text-l {
    font-size: 30px;
}

.text-m {
    font-size: 18px;
}

.text-s {
    font-size: 12px;
}